Issue Details (XML | Word | Printable)

Key: NUCCORE-729
Type: Bug Bug
Status: Closed Closed
Resolution: Won't Fix
Priority: Trivial Trivial
Assignee: Unassigned
Reporter: Francis ANDRE
Votes: 0
Watchers: 0
Operations

If you were logged in you would be able to see more operations.
DataNucleus Core

datanucleus.plugin.allowUserBundles: contradiction between code and documentation

Created: 29/Jun/11 06:00 PM   Updated: 01/Aug/11 10:23 AM   Resolved: 29/Jun/11 06:05 PM
Component/s: None
Affects Version/s: 3.0.0.m5
Fix Version/s: None

Severity: Proof of Concept


 Description  « Hide
Hi

The DataNucleus documentation for datanucleus.plugin.allowUserBundles specifies true as the default value while obviously, the code states the contrary in PluginManager, line 55

String allowUserBundles = props.getProperty("allow-user-bundles");
boolean userBundles = (allowUserBundles != null ? Boolean.valueOf(allowUserBundles) : false);

Rgds



Andy Jefferson added a comment - 29/Jun/11 06:05 PM
and the docs are for SVN, not for any previous release.

Andy Jefferson made changes - 29/Jun/11 06:05 PM
Field Original Value New Value
Status Open [ 1 ] Resolved [ 5 ]
Resolution Won't Fix [ 2 ]
Francis ANDRE added a comment - 29/Jun/11 06:19 PM
Ok Andy.... Sorry for the noise...

Andy Jefferson made changes - 01/Aug/11 10:23 AM
Status Resolved [ 5 ] Closed [ 6 ]